Buddy Zone Multiple SQL Injection Vulnerabilities

Bugtraq ID: 24726
Class: Input Validation Error
CVE: CVE-2007-3526
Remote: Yes
Local: No
Published: Jun 30 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: t0pP8uZz & xprog are credited with the discovery of these vulnerabilities.
Vulnerable: Vastal I-Tech Buddy Zone 1.0.1
Vastal I-Tech Buddy Zone 1.5
Not Vulnerable: Vastal I-Tech Buddy Zone 2.1 RC2 Build: 130


 

Privacy Statement
Copyright 2010, SecurityFocus